#ifndef OCARINA_WINDOW_H
#define OCARINA_WINDOW_H

#include <ocarina/gtk.h>

void window_resize(int, int);
void window_init(string, string);
void window_add(GtkWidget *);
void window_title(string);
void window_icon(string);

#endif
